/*
@-webkit-keyframes fade-in {   0% { opacity: 0; }   100% { opacity: 1; }   }
@-moz-keyframes    fade-in {   0% { opacity: 0; }   100% { opacity: 1; }   }
@-o-keyframes      fade-in {   0% { opacity: 0; }   100% { opacity: 1; }   }
@keyframes         fade-in {   0% { opacity: 0; }   100% { opacity: 1; }   }
 
*/
/*
body {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	-webkit-animation: fade-in .7s linear; 
	-moz-animation: fade-in .7s linear;
	-o-animation: fade-in .7s linear;
	animation: fade-in .7s linear;
	padding-top: 74px;
}
*/
/* 
.ease, .intext-link, .nav-child, .welcome-item .item-block {
	-webkit-transition: all .4s ease;
	   -moz-transition: all .4s ease;
	    -ms-transition: all .4s ease;
	     -o-transition: all .4s ease;
	        transition: all .4s ease;
}
*/
img, svg {max-width:100%}
iframe {vertical-align:top}

a, li, .btn, .banner-icon {

	-webkit-transition: all .4s ease;
	   -moz-transition: all .4s ease;
	    -ms-transition: all .4s ease;
	     -o-transition: all .4s ease;
            transition: all .4s ease;
		 color: #c1ac8e;

}

a.hover-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
body {
	/*-webkit-animation: fade-in .7s linear; 
	-moz-animation: fade-in .7s linear;
	-o-animation: fade-in .7s linear;
	animation: fade-in .7s linear;*/
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 1.42;
    min-width: 360px;
	background:#1c1a1a;
}
body.innerpage {
    padding-top: 60px;
}

h1, h2, h3 {
    letter-spacing: 1px;   
}
h1, .h1 {
    font-size: 36px;
}

.h1 {
    color: #fff;
    font-family: 'Cormorant SC', serif;
    font-size: 48px;
    margin: 0 0 1em;
}
.h1:after {
    content: '';
    width: 110px;
    background: #c6ab8c;
    height: 2px;
    display: inline-block;
    margin: 0px 0 0 20px;
    vertical-align: middle;
}
.h1:before {
    content: attr(data-title);
    position: absolute;
    z-index: -1;
    font-size: 2em;
    left: 5%;
    margin-top: -50px;
    color: #000;
}

h2, .h2 {
    margin: 0 0 1em;    
    }
h3,  .h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
a, a:hover, a:visited, a:focus {
    text-decoration: none;   
    outline: none;
}

header p {
    margin: 0;   
}

img {
    max-width: 100%; 
    vertical-align:top;
}

.owl-carousel, .owl-stage-outer, .owl-stage, .owl-item {
    height: 100%;   
}

.section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hover-link {
    position: absolute;   
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
}

/* Buttons */

.btn {
	border-radius: 2px;
	padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 30px;
	

}

.btn-primary {
    background: #c6ab8c;
    color: #1c1a1a;
    border: 1px solid #c6ab8c;
}
.btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #1c1a1a;
    background-color: #ffffff;
    border-color: #c6ab8c;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.mainnav .btn-back {
    margin-left: 15px;
    font-size: 20px;
    border: 1px solid #c6ab8c;
    width: 40px;
    text-align: center;
    padding: 0;
    height: 40px;
    line-height: 40px;
}
.mainnav .btn-back:hover {
    background-color: #c6ab8c;
}

.btn-dark {
    color: #fff;
    background: #232122;
    border: none;
}

.btn-dark:hover {
    color: #232122;   
    background: #A28D78;
    outline: none;
}

.btn-light {
    color: #fff;   
    background: #A28D78;
    outline: none;
}

.mainnav a.btn-booking {
    padding: 10px 0px;
    margin: 0px 15px;
    border-bottom: 1px solid #c0a78a;
    border-top: 1px solid #c0a78a;
}

.btn-close {
    border: 1px solid #A28D78;   
}

.btn-close:hover {
    border: 1px solid #fff;
}
/*
.navbar-toggler, .navbar-toggler span {
    border-color: #A28D78;
    color: #A28D78;
}

.navbar-toggler span:before, .navbar-toggler span:after {  
    content: '';
    position: absolute;
    left: 0;
    width: 100%;    
    border-top: 2px solid #A28D78;    
    
}

.navbar-toggler span:before {    top: -10px;}
.navbar-toggler span:after {     bottom: -8px;}


.navbar-toggler span {    
    display: block;
    position: absolute;
    top: 50%;
    left: 8px;
    right: 8px;
    height: 2px;
    max-width: 60%;
    border-top: 2px solid;
}
*/
.navbar-toggler {    
    vertical-align: top;
    position: relative;    
    /*padding: 20px;    
    border: 1px solid #A28D78;
    border-radius: 4px;*/
    z-index: 100;
    
}
.wrapper-menu {
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    transition: transform 330ms ease-out;
    padding: 5px;
}

.wrapper-right {
    display: flex;
    justify-content: flex-end;
}

.wrapper-menu.open {
  transform: rotate(-45deg);  
}

.line-menu {
  background-color: #fff;
  width: 100%;
  height: 2px;
}

.line-menu.half {
  width: 50%;
}

.line-menu.start {
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: right;
}

.open .line-menu.start {
  transform: rotate(-90deg) translateX(3px);
}

.line-menu.end {
  align-self: flex-end;
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: left;
}

.open .line-menu.end {
  transform: rotate(-90deg) translateX(-3px);
}


.theme-toggle {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #fff;
    z-index: 100;
}

.langselect button {
    background: none;
    color: #c0a78a;
    border: 1px solid #c0a78a;
    text-transform: uppercase;
    text-align: center;
    line-height: 31px;
    font-size: 13px;
    font-weight: 600;
}
.langselect:hover button {
	border-color:#fff;
	color:#fff;
	cursor:pointer;
}
.langselect .dropdown-menu {
    border-radius: 0;
    width: 48px;
    min-width: 0;
    text-align: center;
    padding: 0;
}

.mainnav .langselect a:hover {
    color: #232122;
}
.langselect .dropdown-menu li {
    display:block
}
button:focus {
    outline: none;
}

.socicons {
    text-align: center;
    font-size: 24px;
    margin: 20px 0;
}
.socicons a {
    display: inline-block;
    color: #000;
    width: 40px;
    height: 40px;
    border: 1px solid #232122;
    line-height: 40px;
    vertical-align: top;
    margin: 0 10px;
}
.socicons a:hover {
    background:#fff;
	color:#bca158
}

.socicons-doors a {
    background:#fff;
	color:#bca158;
}
/* Buttons END */

/* List Ul and LI */

nav ul, .lang-select ul, footer ul {
    padding-left: 0;
    margin-bottom: 0;
}

nav li, .lang-select li, footer li {
    list-style: none;
    display: inline-block;
}

li.row-devider {
    margin: 0!important;
    padding: 0;
    height: 1px;
}
/* List Ul and LI END*/

/* Main Menu */


header {
    position: fixed;
    z-index: 1000;
    width: 100%;
	top: 0;
}

.mainnav {
    font-size: 14px;
    text-transform: uppercase;
    background: #232122;   
}


.mainnav a {
    display: inline-block;
    padding: 10px;
    color: #c6ac8e;
    font-size: 13px;
    line-height: 13px;
    font-weight: 600;
    letter-spacing: .5px;
}
.mainnav a.active {
    color: #fff;
}

.mainnav a:hover {
    color: #fff;   
    outline: none;
}

.menu-bar {
    display: flex;
    justify-content: space-between;
}

.homepage .menu-bar {
    justify-content: center;    
}

.menu-logo {
    height: 50px;
    overflow: hidden;
}
.menu-logo .logo-img {
    width: 130px;
    margin-top: -46px;
}

.menu-inner {
    background-color: #232122;
    color: #C6AB8C;
    list-style: none;    
    text-transform: uppercase;
    margin-bottom: 0;    
}



.menu-inner li a {
    display: inline-block;
    padding: 10px;
}
.menu-inner li {
    text-align: center;
}

.menu-inner .active {
    border-bottom: 1px solid #C6AB8C;    
}

.menu-inner a:hover {
    color: #fff;
    outline: none;
}
/* Main Menu END */

/* Slider */
#slider {    
    position: relative;
    
    
}

.slide-item:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.slide-item {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100vh;
    
}

.slide-title {
    position: absolute;
    bottom: 20%;
    left: 50%;    

    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}

.slide-overlay {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 24;
    background: rgba(0,0,0,.3);
}

.slide-title1, .slide-title2, .slide-title3 {
    color: #A28D78;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 300;   
}

.slide-title1, .slide-title2, .slide-title3, .slide-btn {
    opacity:0;

    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all 0.3s ease;
    /*left:-600px;*/
    position:relative;
 
}
  
.active .slide-title1, .active .slide-title2, .active .slide-title3, .active .slide-btn {
    opacity:1;
    left:0;
    margin-left: -50%;
}
.home-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 100;
}
.logo-img {
	fill:#fff;
}

/* Slider END*/

/* About */
.about {
    padding: 20%;
    background: rgba(0,0,0,.5);
	color:#fff
}
.about-text {
}
/* About END */

/* Rooms */
.room-item {
    position: relative;
    height: 50vh;
    border: 10px solid;
    background: #000;
overflow: hidden;
}
.room-image {
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: .6;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: block;

    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
		transition: all .5s ease;
}
.item-text {
    padding: 20px;
    position: relative;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
	z-index:100;
}
.item-title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 2px;
}
.room-item:hover .room-image {
    transform: scale(1.05);
    opacity: .9;

}

/* Rooms END */

/* Restaurant */
.item {position:relative; overflow: hidden;}
.item-border {
    border: 10px solid;
}

.vh100 {
    height: 100vh;
}
.vh50 {
    height: 50vh;
}
.item-bg-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
	background-size: cover;
    background-position: center;

    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
	transition: all .5s ease;
	transform:scale(1)
}
.item:hover .item-bg-image {
	transform:scale(1.05);
	opacity: .9;
}

/* Restaurant END*/

/* Full page */
.fp-section {
    opacity: 0;
    transition: .4s opacity ease-out;
}
.fp-section.fp-completely.active {
    opacity: 1;
}
@media screen and (max-height: 768px) {
	.fp-section {
		opacity: 1;
	}
}
@media screen and (max-width: 768px) {
	.fp-section {
		opacity: 1;
	}
}
/* Gallery */
/*
#galleryId>div {
    display: inline-block;
    float: left;
    width: 25%;
    border: 10px solid #212529;
    overflow: hidden;
    height: 25vh;
}*/
#galleryId>div>a {
	overflow:hidden;
	display:block;
	margin-bottom:30px;

}
#galleryId>div img {
	-moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
	transition: all .5s ease;
	transform:scale(1);
	opacity:1;

}
#galleryId>div:hover img {
	transform:scale(1.05);
	opacity:.8;
}
/*
#galleryId>div>a {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
    display: block;
}
#galleryId {
    height: 100vh;
    overflow: hidden;
}
*/
/* Contacts */
#contactspage {
    padding-top: 66px;
}
/*
#contactspage .fp-tableCell {
    vertical-align: top;
}
*/
.s-logo {
    max-width: 120px;
}

.map {
    height: 100%;
    background: url(/storage/app/media/map.png) no-repeat center;
    background-size: cover;
    /* margin-bottom: 50px; */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
@media screen and (max-width: 768px) {
	.map {
		left: -100%;
		position: relative;
		height: 400px;
		background-size: 100%;
		background-position: right;
		width: 200%;
	}
}

.mapinfo-wrap {
    /* max-width: 500px; */
    background: rgba(0,0,0,.5);
    /* right: 50%; */
    /* position: absolute; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
    /* display: table; */
    height: 100%;
    background: #c0a78a;
    color: #000;
    /* font-weight: 600; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.mapinfo {
    padding: 20px 0;   
}

/* Preloader */
#logo-bg {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    opacity: .1;
    z-index: -1;
}

.logo-flex {
    display: flex;
    align-items: center;
    /*overflow: hidden;*/
}

/* Innerpages ****************** */

.innerpage .phone {

}
.innerpage .menu-bar {
    justify-content: center;    
}
/* Room ****** */
.room-wrapper {
    padding: 50px 0;   
}

.title-border {

    color: #fff;
    font-size: 48px;
    text-align: left;
    margin-bottom: 20px;
}

.title-wrapper {
    position: relative;
}

.title-line {
    position: absolute;
    top: 50%;
    left: 110%; 
    display: inline-block;
    height: 2px;
    width: 100px;
    background: #C6AB8C;
}

.room-desc {
    font-size: 15px;
    line-height: 2em;
}

.room-info {
    color: #C6AB8C;
}

.room-price {
    font-size: 26px;
    color: #fff;
}


.room-icon {
	text-align:center
}
.room-icon img {
    margin-bottom: 15px;
}

.mapinfo td {
    vertical-align: top;
}

/* ************ Doors ************** */
/*
Фирменные цвета:
#17494e;
#18494E;
#E67233;
#ebe9de
*/
body.doors {
    background: #17494e;
    color: #ffffff;
}
.doors .room-info {
    color: #ebe9de;
    margin-bottom: 1em;
}

.doors .h1, .doors .h2 {
    color: #E67233;
}

.doors .mainnav {
    background: #18494E;       
}

.doors .menu-inner {
    background-color: #18494E;    
    color: #E67233;
}

.doors .menu-inner a:hover {
        color: #EBE8DF;
}

.doors .mainnav a {
    color: #E67233;
}

.doors .langselect button {
    color: #E67233;
    border: 1px solid #E67233;
}

.doors .mainnav .btn-back:hover {
    background-color: #E67233;
}    
    
.doors .mainnav .btn-back {
    border: 1px solid #E67233;
}

.doors .mapinfo-wrap {
    background: #e67232;
    color: #ece9de;
}

.doors .mapinfo {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.doors .item-text {
    color: #E67233;
}

.doors .socicons a {
    color: #E67233;
    border: 1px solid #E67233;
}
.doors .socicons a:hover {
    background: #EBE8DF;
}    
.doors .h1:before {
    color: #133c40;
}    
.doors .h1:after {
    background: #e67232;
}

.doors .menu {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.doors .menu .downlaod {
    position: relative;
    font-size: 32px;
    color: #E67233;
}

.doors .menu .downlaod:hover {
    color: #EBE8DF;
}

.doors .menu .downlaod img {
    position: absolute;
    top: 110%;
    left: 0;
}

.doors table {
    border-spacing: 5px;
    border-collapse: separate;
}